Subject: Historic Antwerp

From: [email-masked]
Date: Mon, 31 Jul 95 15:56:57 PDT

I am trying to locate any information on historic Antwerp. In particulat 
I am trying to find floor plans for churches, buisness, and homes during 
the 16th century. If you know where I may find this info please contact 
me at [email-masked]

Thanks Jim